* {
    /* border: 1px dotted #a0a0a0; */
    font-family: sans-serif;
    scroll-behavior: smooth;
}
html {
  box-sizing: border-box;
}

body {
  display: flex;
  flex-direction: row;
}

.nav-link:hover {
  background-color: #dfdfe2;
  color: #1b1b32;
  cursor: pointer;
}

.nav-link {
    color: inherit;
  text-decoration: none;
}

nav {
  position: fixed;
  display: flex;
flex-direction: column;
  width: 200px;
  padding-right: 10px;
}

main {
  /* display: flex; */
  /* flex-direction: column; */
  width: 100%;
  border-left: 1px crimson solid;
  margin-left: 200px;
  padding-left: 10px
}

code {
  font-family: Consolas,"courier new";
  color: crimson;
  background-color: #f1f1f1;
  padding: 0px;
  font-size: 105%;
}

@media (max-width: 500px) {

  body {
  flex-direction: column;
  }
  nav {
  position: static;
  width: 100%;
  padding-right: 10px;
  border-bottom: 1px crimson solid;
  }

  main {
  width: 100%;
  padding-left: 10px;  
  border-left: none;
  margin-left: 0px;
}

 }
